/*
-----------------------------------------------------------------
Page :	index.htm
FileName :	screen.css
Version :	2004.01.06
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../main.css");
@import url("../menu.css");

#content {
	padding : 0;
}

.rightcol {
	float : right;
	width : 220px;
	padding : 20px 0;
	margin : 0;
	border-left : 1px solid #0055AA;
	background : #C8D7EA;
}

.centercol {
	float : left;
	padding : 0;
	margin : 20px 10px;
	width : 75%;
	min-width : 460px;
}

H2 {
	margin : 10px 0 20px 50px;
}

H4.date {
	float : left;
	width : 65px;
	text-align : right;
	color : Gray;
	font-size : 75%;
	font-weight : normal;
	margin : 0.4em 0 0 0;
	padding : 0;
}

DIV.abstract {
	margin : 0 0 0 80px;
	padding : 0 0 20px 20px;
	border-left : 1px dotted #0055AA;
}

DIV.abstract H3 {
	margin : 0 0 3px 0;
	padding : 0;
	font-weight : normal;
	clear : right;
}

DIV.abstract P {
	margin : 0;
}

.kalendar {
	border-collapse : collapse;
	border-spacing : 0px;
	empty-cells : show;
	border : 1px solid Black;
	font-size : 85%;
	text-align : center;
	margin : 0 15px;
	padding : 0;
}

.kalendar .mesic {
	font-weight : bold;
	border-bottom : 1px solid Black;
	height : 20px;
	background : #0055AA;
	color : #D8E4EE;
}

.kalendar .den {
	background : #FBFBFB;
	color : Black;
	text-align : center;
	height : 22px;
}

.kalendar TD {
	height : 20px;
	width : 25px;
	text-align : center;
	font-weight : bold;
	background : #FBFBFB;
	color : Gray;
}

.kalendar TD.so, .kalendar TD.ne {
	color : #FF756E;
}

.kalendar TD.dnes {
	background : #C8D7EA;
	color : #0055AA;
}

.svatek {
	font-size : 90%;
	margin : 0;
	padding : 2px 20px;
}

.rightcol H3 {
	font-size : 90%;
	background : #0055AA;
	color : #D8E4EE;
	margin : 25px 0 5px 0;
	padding : 3px 10px;
}

.rightcol H3 A {
	color : White;
}

.rightcol H3 A:hover {
	color : Aqua;
	text-decoration : none;
}

.rightcol P {
	margin : 0 10px;
	padding : 0;
	text-align : justify;
}

.rightcol A.url {
	display : block;
	margin : 3px 10px;
	padding : 0;
}

#validate {
	margin : 0;
}